.eva-input-button {
    background-color: white;
    text-align: center;
    border: none;
    outline: none;
    padding: 6px 2px;
    border-radius: 3px;
    font-size: 1em;
    min-height: 36px;
    margin: 4px;
    border: solid 2px var(--medium-grey);
}

.eva-input-text {
    background-color: white;
    border: none;
    outline: none;
    padding: 6px;
    border-radius: 3px;
    font-size: 1em;
    min-height: 36px;
    margin: 4px;
    border: solid 2px var(--medium-grey);
}

.eva-input-textarea {
    background-color: white;
    border: none;
    outline: none;
    padding: 6px;
    border-radius: 3px;
    font-size: 1em;
    min-height: 36px;
    margin: 4px;
    border: solid 2px var(--medium-grey);
    resize: none;
}

.eva-header-input-container {
    position: relative;
    margin: 4px 4px 0px;
}

.eva-header-input-text {
    background: none;
    border: none;
    border-bottom: solid 3px var(--medium-grey);
    outline: none;
    padding: 6px;
    font-size: 1.25em;
    width: 100%;
    margin-top: 24px;
}

.eva-header-input-text~.eva-header-input-border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 3px;
}

.eva-header-input-text:focus~.eva-header-input-border {
    width: 100%;
    transition: 0.5s;
}

.eva-header-input-border {
    background-color: var(--dark-grey)!important;
}

.eva-label {
    margin: 4px;
}

.eva-label-input-box {
    display: flex;
    flex-direction: row;
    margin: 12px 4px;
    min-height: 36px;
}

.eva-label-input-box.column {
    flex-direction: column;
    margin: 24px 4px;
}

.eva-label-input-box.column label {
    padding: 6px 12px;
    margin-right: 0px;
    font-size: 14px;
    min-height: 30px;
}

.eva-label-input-box.column input {
    padding: 8px 12px;
    transition: 0.15s;
}

.eva-label-input-box.column textarea {
    padding: 8px 12px;
    transition: 0.15s;
}

.eva-label-input-box.column select {
    padding: 8px 12px;
    transition: 0.15s;
}

.eva-label-input-box.column input:focus {
    background: var(--light-grey);
}

.eva-label-input-box.column select:focus {
    background: var(--light-grey);
}

.eva-label-input-box.column select option {
    background: white !important;
}

.eva-label-checkbox-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 12px 4px;
    min-height: 36px;
    padding: 6px;
}

.eva-label-checkbox-box label {
    margin: 0px 0px 0px 6px;
}

@media(max-width: 785px) {
    .eva-label-input-box {
        flex-direction: column;
    }
    .eva-input-icon {
        display: none;
    }
    .dateTimePicker {
        flex-direction: column !important;
        align-items: stretch !important;
        text-align: center;
    }
    .dateTimePicker input {
        width: 100%;
        text-align: left;
        margin: 4px 0px;
    }
    .dateTimePicker select {
        width: 100%;
        text-align: left;
        margin: 4px 0px;
    }
}

.eva-label-input-box label {
    padding: 6px;
    font-size: 1em;
    min-height: 36px;
    margin: 0px 12px 0px 0px;
    line-height: 25px;
    min-width: 30%;
}

.eva-label-input-box input {
    margin: 0px;
    padding: 6px;
    flex-grow: 1;
}

.eva-label-input-box textarea {
    margin: 0px;
    padding: 6px;
    flex-grow: 1;
}

.eva-label-input-box select {
    margin: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 6px;
    flex-grow: 1;
}

.eva-radio-label-group {
    display: flex;
    flex-direction: column;
    margin: 12px 4px;
    padding: 6px;
}

.eva-radio-label-group p {
    margin: 8px 0px;
}

.select-with-text {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.select-with-text select {
    width: 100%;
}

.select-with-text input {
    width: 100%;
    margin: 6px 0px;
}

.input-flex-column {
    display: flex;
    flex-direction: column;
}

.input-flex-row {
    margin: 4px;
    padding: 6px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.eva-input-icon {
    height: 26px;
    margin-right: 12px;
}

.eva-form-tab-label {
    display: inline-block;
    margin: 4px 8px;
    padding: 6px;
    color: var(--dark-grey);
    border-bottom: solid 3px var(--medium-grey);
    transition: 0.25s;
    cursor: pointer;
}

.eva-form-tab-label:hover {
    border-color: var(--dark-grey);
}

.selected-tab-label {
    border-color: var(--eva-dark-grey) !important;
    color: var(--dark-grey);
}

.eva-form-tab-add {
    display: inline-block;
    margin: 4px 8px;
    color: var(--eva-dark-pink);
    cursor: pointer;
    background: none !important;
    outline: none !important;
    border: none !important;
}

.eva-form-border-bottom {
    border-bottom: solid 3px var(--medium-grey);
}

.eva-form-delete-button {
    background: none;
    outline: none;
    color: var(--dark-grey);
    margin: 12px 4px;
    border: solid 2px var(--dark-grey);
    padding: 8px;
    width: 100%;
    border-radius: 2px;
    transition: 0.25s;
    cursor: pointer;
}

.eva-form-delete-button:hover {
    background: var(--dark-grey);
    color: white;
}

.chosen-container {
    width: 100% !important;
    font-size: 1em !important;
}

.chosen-choices {
    background-color: white !important;
    text-align: left!important;
    border: none!important;
    outline: none!important;
    padding: 6px!important;
    border-radius: 3px!important;
    font-size: 1em!important;
    min-height: 36px!important;
    border: solid 2px var(--medium-grey)!important;
    background-image: none !important;
    box-shadow: none !important;
}

.chosen-single {
    background-color: white !important;
    text-align: left!important;
    border: none!important;
    outline: none!important;
    padding: 6px!important;
    border-radius: 3px!important;
    font-size: 1em!important;
    min-height: 36px!important;
    border: solid 2px var(--medium-grey)!important;
    background-image: none !important;
    box-shadow: none !important;
}

.search-choice {
    background: none !important;
    background-image: none !important;
    border-color: var(--dark-grey);
}

.chosen-container-multi .chosen-choices li.search-choice {
    border-color: var(--medium-grey) !important;
}

.eva-table-container {
    width: 100%;
    margin-top: 32px;
}

.eva-table-container h6 {
    font-weight: 400;
    border-bottom: solid 2px var(--eva-dark-pink);
    padding-bottom: 12px;
}

.eva-table-container table {
    width: 100%;
    margin-top: 12px;
    border-top: solid 2px var(--eva-dark-pink);
}

.eva-table-container a {
    color: var(--eva-dark-pink);
    font-weight: bold;
}

.eva-table-container td {
    padding: 14px 0px;
}

.eva-table-container th {
    padding: 18px 0px 14px;
}

.eva-input-error {
    color: var(--eva-danger);
    font-size: 14px;
    padding: 6px 12px;
}

.eva-input-text.invalid {
    border-color: var(--eva-danger);
}

.eva-input-textarea.invalid {
    border-color: var(--eva-danger);
}